/*******************************Estilos generales DSI*****************************/

/*****Head*****/
  .fondo-head{
    background: url("../imagenes/dsi.jpg") no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100% ;
    height: 100%;
    padding: 0;
  }

/*****Barra de Navegación*****/
  #barra-navegacion{
    background: linear-gradient(#1f5361, #3ca4c3);
    padding: 0 0 0 0 !important;
  }
  .navbar{
    padding-top: 0;
    padding-bottom: 0;
  }
  .nav-link{
    color: #fff !important;
  }
  .nav-item{
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 0;
    margin-bottom: 0;
  }
  .menu-activo{
    background-color: #bfc944;
  }
  .menu-activo > a{
    color: #fff !important;
  }
  a{
    text-decoration: none !important;
  }
  .navbar-brand{
    margin: 0;
  }

/*****Contenido*****/
  h1,h2,h3,h4,h5{
    text-align: center;
  }
  .subtitulo{
    text-align: left !important;
    margin: 40px 0 30px 0;
  }
  .lista>li{ 
    margin-bottom: 10px; 
    list-style-type:circle
  }

/*****Enlaces de Interes*****/
  .separador{
    background: linear-gradient(to top left, #3ca4c3, #1f5361);
    padding-top: 30px; 
  }
  #bg-enlaces{
    background-image: url("../imagenes/azul.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    padding: 0px; 
  }
  .card{
    width: 240px;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
  }
  .img-enlace{
    height: 150px; 
    margin-bottom: 20px;
  }

/*****Otros Cursos*****/
  #bg-cursos{
    background: url("../imagenes/back.jpg") no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100% ;
    height: 100%;
  }
  #bg-oscuro{
    background-color: rgba(0, 0, 0, 0.45);
    padding-top: 80px; 
    padding-bottom: 70px;
  }

/*****Foot*****/
  .fondo-footer{
    background-image: url(../imagenes/banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
  }
  .logo-foot{
    height: 50px;
  }


/******************************SLIDE ANIMATION**************************/
  .slideanim {
    visibility:hidden;
    visibility:visible\9;
  }
  .slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1s;
  }
  .slideanim::after {
    content: "";
    display: table;
    clear: both;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(50%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0);
    } 
  }


/*****************************EFECTOS HOVER******************************/
.hvr-grow {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.hvr-float-shadow {
  display: inline-block;
  margin-bottom: 10px; 
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background:-webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}